Subject: Re: [PATCH 2.6.19] ehca: bug fix: use wqe offset instead wqe address to determine pending work requests

From: Roland Dreier <[email-masked]>
Date: Fri, 24 Nov 2006 15:07:20 -0800

> That's fair. I understand your decision. And thanks for queueing for
 > 2.6.20. Can you please brief me on patch procedures for post-2.6.19?

What do you mean by post-2.6.19?  Things go into 2.6.19.x via
[email-masked], if that's what you're asking.

Documentation/stable_kernel_rules.txt describes what patches are
appropriate for 2.6.19.x, and given that we're so close to the 2.6.19
final release, I'm working under similar rules for what I'm going to
merge into 2.6.19.